package com.steerinfo.baseinfo.dto;

import com.steerinfo.baseinfo.meterbasecustomersupplier.model.MeterBaseCustomerSupplier;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


@Data
public class MeterBaseCustomerSupplierDto extends MeterBaseCustomerSupplier {
    /**
     * 单位编号
     */
    @ApiModelProperty(value="单位编号",required=true)
    private String companyNo;

    /**
     * 客商名称
     */
    @ApiModelProperty(value="单位名称",required=true)
    private String companyName;

    public String getCompanyNo() {
        return companyNo;
    }

    public void setCompanyNo(String companyNo) {
        this.companyNo = companyNo == null ? null : companyNo.trim();
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName == null ? null : companyName.trim();
    }

}
